@import url("https://fast.fonts.com/t/1.css?apiType=css&projectid=9fe23c64-7d6c-4ae0-ae6e-a8459e61dd85");
@font-face{
font-family:"VersaillesLTW01-45Light";
src:url("../fonts/18b3dc7b-0a4f-48a5-a42e-1e4a5ad11fc1.eot?iefix") format("eot");}
@font-face{
font-family:"VersaillesLTW01-45Light";
src:url("../fonts/18b3dc7b-0a4f-48a5-a42e-1e4a5ad11fc1.eot?iefix");
src:url("../fonts/13714dc5-316c-40fe-b59c-d8e23a1ab3e1.woff") format("woff"),url("../fonts/299cbec5-df15-40f1-a3f1-20dcd0e07308.ttf") format("truetype"),url("../fonts/e2b71182-2882-477c-b3a3-45664f55ea08.svg#e2b71182-2882-477c-b3a3-45664f55ea08") format("svg");
}
@font-face{
font-family:"VersaillesLTW01-46Light";
src:url("../fonts/9261f416-c056-4d6f-93bd-b3cc5d2a07da.eot?iefix") format("eot");}
@font-face{
font-family:"VersaillesLTW01-46Light";
src:url("../fonts/9261f416-c056-4d6f-93bd-b3cc5d2a07da.eot?iefix");
src:url("../fonts/29dae959-fce6-430b-8d2e-60f4b5de7b77.woff") format("woff"),url("../fonts/9b99f0b4-9863-4f9c-96f5-e7845ab17706.ttf") format("truetype"),url("../fonts/b84487e8-3d68-49e5-87c7-d5ec7ac0e712.svg#b84487e8-3d68-49e5-87c7-d5ec7ac0e712") format("svg");
}
@font-face{
font-family:"VersaillesLTW01-55Roman";
src:url("../fonts/53898236-6e24-4343-afd5-ea1237bc0021.eot?iefix") format("eot");}
@font-face{
font-family:"VersaillesLTW01-55Roman";
src:url("../fonts/53898236-6e24-4343-afd5-ea1237bc0021.eot?iefix");
src:url("../fonts/409fe42e-6d6d-4ba8-a529-72f7775c7df5.woff") format("woff"),url("../fonts/ac8c6c37-ef1c-4113-93f8-8361a257e46b.ttf") format("truetype"),url("../fonts/36a2b57e-2344-485e-8ff1-3bb1a699f8cd.svg#36a2b57e-2344-485e-8ff1-3bb1a699f8cd") format("svg");
}
@font-face{
font-family:"VersaillesLTW01-75Bold";
src:url("../fonts/7f846080-2bd4-4051-9a2e-db23afe2e357.eot?iefix") format("eot");}
@font-face{
font-family:"VersaillesLTW01-75Bold";
src:url("../fonts/7f846080-2bd4-4051-9a2e-db23afe2e357.eot?iefix");
src:url("../fonts/933e4b33-7863-4b94-96ac-1255b75407c4.woff") format("woff"),url("../fonts/8e197e19-8164-4a13-b6e5-5a3ef68e9056.ttf") format("truetype"),url("../fonts/7fe82116-e8f3-49e2-8210-99647d0d1811.svg#7fe82116-e8f3-49e2-8210-99647d0d1811") format("svg");
}